Results 1 to 2 of 2

Thread: Do not run eclipse??

Hybrid View

  1. #1
    Just burned his ISO
    Join Date
    Dec 2008
    Posts
    3

    Default Do not run eclipse??

    Greetings, friends I have a problem I am newbie in this
    I want to run Eclipse for developing in C + + under this distribution but it throws the following error.Attachment 767Screenshot.jpg

  2. #2
    Administrator sickness's Avatar
    Join Date
    Jan 2010
    Location
    Behind the screen.
    Posts
    2,921

    Default Re: Do not run eclipse??

    Screenshot is way to small, try pasting the output of the error.
    Back|track giving machine guns to monkeys since 2007 !

    Do not read the Wiki, most your questions will not be answered there !
    Do not take a look at the: Forum Rules !

Similar Threads

  1. Eclipse 3.5 or 3.6
    By Si1eNce in forum Beginners Forum
    Replies: 1
    Last Post: 02-05-2011, 02:45 AM
  2. ABS G3 Eclipse
    By ivanho in forum OLD BT3beta WORKING HARDWARE
    Replies: 0
    Last Post: 12-27-2007, 07:04 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •